<?php

namespace Myvetshop\Module\Clinique\Security\Profiles;

class VetoProfile extends AbstractProfile
{
    public function getProfileName(): string
    {
        return 'Clinique vétérinaire';
    }

    public function getProfileTabs(): array
    {
        return [
            'AdminMyVetShopClinique' => 'view',
        ];
    }

    public function getProfileModules(): array
    {
        return [
            'myvetshopclinique' => 'view',
        ];
    }
}
